@charset "utf-8";
/* CSS Document for MSC - GLOBAL */

body {
	padding-top: 50px;
} /* to fix top nav .fixed-top overlap with h1 */



/* logo graphic */

.navbar-brand {float: left; margin-top:-6px; margin-right: 10px; }

@media (max-width: 300px) {
.navbar-brand img {max-width: 160px; padding-top: 5px; padding-right: -5px;} /* resize on sm screen */
}

@media (max-width: 400px) {
.navbar-brand img {max-width: 160px; padding-top: 5px; padding-right: -5px;} /* resize on apple iphone SE screen */
}


@media (max-width: 750px) {
h1 small {margin: 0 10px; }
}


.bg-grey {
	background-color: #f6f6f6;
} /* for container bgcolor*/


	
.breadcrumb {font-size:10px; background-color: white; margin-left:-12px; margin-top: 5px;}
.breadcrumb > li > a {font-weight: 500;}  /* NEW */


#ContactUs.container { padding-top: 30px; padding-bottom: 100px; }
#contact h2 {
	padding-bottom: 20px;
}

.tbl-footer span { display:block; font-size: 10px; }

footer.sticky {
		position: fixed; 
   left: 0;
   bottom: 0; /* sticky footer fixed at btm */
   width: 100%; 
   }


/* PAGE TITLE */
.page-header {text-align:center;  } 


/* page title for all product details L2 pg */
 h1.productl2 { text-align: center;}  
.productl2 small.tagline {color: #E67E22;} /* adding yellow tagline under page title NEW 2020 */
@media (min-width: 565px) {
	h1.productl2 {padding-top:10px; padding-bottom: 35px; text-align: center;}  
	 }

/* make TYPOGRAPHY smaller for MOBILE screens - apr-15-2020 */
@media (max-width: 565px) {
h1 {font-size: 30px;} 
h2 {font-size: 22px;}
h3 {font-size: 19px;}
h4 {font-size: 16px;}
.page-header {margin: 10px 0 20px; padding-bottom: 0;} 
.breadcrumb {margin-bottom: 0;}
}


/*To center img */
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}


/* to control landing position of bookmarks/anchors */
.anchor {
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}




/* Scroll to Top btn -w3 */
#scrolltopBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 999;
	font-size: 15px;
	border: none;
	outline: none;
	background-color: #b4d2d2;
	color: white;
	cursor: pointer;
	padding: 8px;
	border-radius: 0;
}
#scrolltopBtn:hover {
	background-color: #ddd;
}

/* Sticky position for CTA btn : Apr-01-2020*/

div.sticky {
	position: -webkit-sticky;  /* Safari */
	position: sticky;
	bottom: 0px;
	padding: 5px;
	background-color: #cae8ca;
	 z-index: 998;
}

/* green arrow before link to another page - jan 2020*/ 
.icon-tiny {
	color: #00979C;
	font-size: 12px;
}

/*Call-to-Action */
#cta {background-color: #eee;  padding-top: 8px; padding-bottom: 6px;}
.reserve-now-btn {font-size: 12px; font-weight:600; letter-spacing: 1px; width:150px;} 
.req-estimate-btn {font-size: 12px; font-weight:600; letter-spacing: 1px; width:150px;}
.req-proposal-btn {font-size: 12px; font-weight:600; letter-spacing: 1px; width:150px;}
.question-btn {font-size: 11px; font-weight:600; padding:7px; width: 150px;}
.question-btn span { font-weight:500; }
span.ship {display:block; font-size: 11px; padding-bottom: 2px; font-style:italic;}
.order-now-btn {font-size: 12px; font-weight:600; letter-spacing: 1px; width:150px;}

 @media (min-width: 825px) {
#cta {padding: 15px 0px;}	 
.req-estimate-btn {width:200px; font-size: 14px;}
.question-btn {width:190px; font-size: 12px; font-weight: 700;}
span.ship {display:inline-block; font-size: 14px; font-weight: 600;padding-right: 3px;}
.order-now-btn {width:200px; font-size: 14px;}
 }
 
/* NEW TESTIMONIALS + blocquotes - apr-20-2020 */
#testimonials h2 {
	font-family: 'Play', sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #007d7e;
}

blockquote {
  background: #f2f2f2;
  border-left: 10px solid #f39c12;;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  font-size: 12px;
  line-height: 2.2rem;
  color: #0d0d0d;
}

blockquote:before {
  color: #f39c12;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #f39c12;
  content: close-quote;
  font-size:4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.4em;
}
 @media (min-width: 825px) {
blockquote { font-size: 13px; line-height: 2.5rem; padding-top: 20px; padding-bottom: 20px;"}
}

/* caption for testimonial pics - apr'2020*/
 .caption-testimonial {font-size: 12px;}
 
 /* --- */